/* Basic tags */

body
{
    margin-top: 20px;
    background: #f0f0f0;
    color: black;
    margin: 0px
}

h2
{
    font-family: sans-serif;
    color: #6699ff;
    margin: 50px
}

td {
    color: #6699ff;
    font-size: 17
}

th {
    text-align: left;
    color: #db70db;
    background: #E6E8FA
}

img {
    border: 0px;
}

/* Anchors */
a {
    color: #0000ff;
}

a:visited {
    color: #551a8b;
}

a:active {
    color: #ff0000;
}



/* Basic classes */

.left {
    margin: 10px;
    padding: 0px;
    float: left;
}

.right {
    margin: 10px;
    padding: 0px;
    float: right;
}

.center {
    text-align: center;
}

/* Common page elements: Header, footer, etc. */

#hdr {
    position: relative;
    min-height: 84px
}

#banner {
    border-bottom: 1px solid #807d74;
    height: 48px
}

#logo {
    position: absolute;
    top: 30px;
    left: 10px;
    border: 0px
}
#logo a img {
    border: 0px;
    width: 128px;
    height: 128px
}

#hdrNav {
    margin-top: 6px;
    margin-left: 120px;
    text-align: left;
    vertical-align: middle;
    font-size: small
}